/*COMUNICATI STAMPA RICERCA*/
h1,h2,h3,h4,h5,h6, .csc-header{
    text-align:center;
}
.ce-menu.ricerca{
    list-style-type: none;
    padding:1rem;
}

.ce-menu.ricerca li{
    border-bottom: none;
    background-color: #e9e9e9;
    margin:1rem;
    min-height:180px;
}

.ce-menu.ricerca a{
    padding:1rem;
    color:#333;
    height: 100%;
}

.ce-menu.ricerca a:hover{
    color:#fff;
}

.ce-menu.ricerca a:before{
    content:"";
}
.ce-menu.ricerca span{
    display: block;
    text-align: left;
    font-weight: 400;
}

.ce-menu.ricerca .titolo, .ce-menu.ricerca .sottotitolo{
    padding-bottom:3rem;
    padding-left:0;
    font-weight:600;
    font-size:1.1rem
}

.ce-menu.ricerca .inseritoil{
    position:absolute;
    bottom:.5rem;
}

@media (min-width:480px){

    /*COMUNICATI STAMPA RICERCA*/
    .ce-menu.ricerca{
        display: flex;
        flex-wrap: wrap;
    }

    .ce-menu.ricerca li{

        width:43.5%;
    }

    .ce-menu.ricerca li:first-child{
        flex-grow: 2;
        width:100%;
    }

    /*.ce-menu.ricerca li:last-child{
        flex-grow: 0;
        width:47%;
    }*/
}

@media (min-width:768px) {

    .ce-menu.ricerca li {

        width: 28.7%;
    }

    .ce-menu.ricerca li:last-child, .ce-menu.ricerca li:nth-last-child(-n+2){

        flex-grow:2;
    }
}

@media (min-width:1024px){

    .ce-menu.ricerca li{

        width:29.5%;
    }

}
